FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 02-11-2009, 03:22 PM
Wade Smart
 
Default After update GoogleEarth wont start

20090211 1021 GMT-5

I just ran this mornings update and now google earth wont start either
from the command line or the desktop menu. Anyone seeing this?

Wade
--
Registered Linux User: #480675
Linux since June 2005

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-11-2009, 03:25 PM
Wade Smart
 
Default After update GoogleEarth wont start

Wade Smart wrote:
> 20090211 1021 GMT-5
>
> I just ran this mornings update and now google earth wont start either
> from the command line or the desktop menu. Anyone seeing this?
>
> Wade

20090211 1024 GMT-5

For this - this mornings updates:
Upgraded the following packages:
firefox (3.0.5+nobinonly-0ubuntu0.8.04.1) to 3.0.6+nobinonly-0ubuntu0.8.04.1
firefox-3.0 (3.0.5+nobinonly-0ubuntu0.8.04.1) to
3.0.6+nobinonly-0ubuntu0.8.04.1
firefox-3.0-gnome-support (3.0.5+nobinonly-0ubuntu0.8.04.1) to
3.0.6+nobinonly-0ubuntu0.8.04.1
firefox-gnome-support (3.0.5+nobinonly-0ubuntu0.8.04.1) to
3.0.6+nobinonly-0ubuntu0.8.04.1
initscripts (2.86.ds1-14.1ubuntu45) to 2.86.ds1-14.1ubuntu45.1
linux-ubuntu-modules-2.6.24-23-generic (2.6.24-23.36) to 2.6.24-23.37
sysv-rc (2.86.ds1-14.1ubuntu45) to 2.86.ds1-14.1ubuntu45.1
sysvutils (2.86.ds1-14.1ubuntu45) to 2.86.ds1-14.1ubuntu45.1
totem (2.22.1-0ubuntu2) to 2.22.1-0ubuntu3
totem-common (2.22.1-0ubuntu2) to 2.22.1-0ubuntu3
totem-gstreamer (2.22.1-0ubuntu2) to 2.22.1-0ubuntu3
totem-plugins (2.22.1-0ubuntu2) to 2.22.1-0ubuntu3
xulrunner-1.9 (1.9.0.5+nobinonly-0ubuntu0.8.04.1) to
1.9.0.6+nobinonly-0ubuntu0.8.04.1
xulrunner-1.9-gnome-support (1.9.0.5+nobinonly-0ubuntu0.8.04.1) to
1.9.0.6+nobinonly-0ubuntu0.8.04.1

--
Registered Linux User: #480675
Linux since June 2005

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-12-2009, 03:35 PM
NoOp
 
Default After update GoogleEarth wont start

On 02/11/2009 08:22 AM, Wade Smart wrote:
> 20090211 1021 GMT-5
>
> I just ran this mornings update and now google earth wont start either
> from the command line or the desktop menu. Anyone seeing this?
>
> Wade

Works just fine here (Hardy). But then I removed the repo version and
installed the new 5.0 version, which for me seems faster and cleaner.


Google Earth
5.0.11337.1968 (beta)
Build Date
Jan 28, 2009
Build Time
3:39:00 pm
Renderer
OpenGL
Operating System
Linux (2.6.24.0)
Video Driver
NVIDIA Corporation
Max Texture Size
4096x4096
Server
kh.google.com

You might want to give 5.0 a go.




--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-12-2009, 04:48 PM
Qnix
 
Default After update GoogleEarth wont start

Even compiz won't work with you , reinstall your graphic card driver
or reconfigure your xorg.conf ,, just make sure that xorg is running
with xgl moduls

On 2/11/09, Wade Smart <wadesmart@gmail.com> wrote:
> Wade Smart wrote:
>> 20090211 1021 GMT-5
>>
>> I just ran this mornings update and now google earth wont start either
>> from the command line or the desktop menu. Anyone seeing this?
>>
>> Wade
>
> 20090211 1024 GMT-5
>
> For this - this mornings updates:
> Upgraded the following packages:
> firefox (3.0.5+nobinonly-0ubuntu0.8.04.1) to 3.0.6+nobinonly-0ubuntu0.8.04.1
> firefox-3.0 (3.0.5+nobinonly-0ubuntu0.8.04.1) to
> 3.0.6+nobinonly-0ubuntu0.8.04.1
> firefox-3.0-gnome-support (3.0.5+nobinonly-0ubuntu0.8.04.1) to
> 3.0.6+nobinonly-0ubuntu0.8.04.1
> firefox-gnome-support (3.0.5+nobinonly-0ubuntu0.8.04.1) to
> 3.0.6+nobinonly-0ubuntu0.8.04.1
> initscripts (2.86.ds1-14.1ubuntu45) to 2.86.ds1-14.1ubuntu45.1
> linux-ubuntu-modules-2.6.24-23-generic (2.6.24-23.36) to 2.6.24-23.37
> sysv-rc (2.86.ds1-14.1ubuntu45) to 2.86.ds1-14.1ubuntu45.1
> sysvutils (2.86.ds1-14.1ubuntu45) to 2.86.ds1-14.1ubuntu45.1
> totem (2.22.1-0ubuntu2) to 2.22.1-0ubuntu3
> totem-common (2.22.1-0ubuntu2) to 2.22.1-0ubuntu3
> totem-gstreamer (2.22.1-0ubuntu2) to 2.22.1-0ubuntu3
> totem-plugins (2.22.1-0ubuntu2) to 2.22.1-0ubuntu3
> xulrunner-1.9 (1.9.0.5+nobinonly-0ubuntu0.8.04.1) to
> 1.9.0.6+nobinonly-0ubuntu0.8.04.1
> xulrunner-1.9-gnome-support (1.9.0.5+nobinonly-0ubuntu0.8.04.1) to
> 1.9.0.6+nobinonly-0ubuntu0.8.04.1
>
> --
> Registered Linux User: #480675
> Linux since June 2005
>
> --
> ubuntu-users mailing list
> ubuntu-users@lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>

--
Sent from my mobile device

Qnix < qnix@0x80.org >
http://0x80.org

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 05:41 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org